## fmtools 0.2.1

=== Makefile ===
# fmtools Makefile - just the basics for now

CC = gcc
CFLAGS = -g -Wall

all : fm

fm : fm.c
	$(CC) $(CFLAGS) -o fm fm.c -lm

clean : 
	rm -f *~ *.o fm
