## fmtools 1.0

=== debian/changelog ===
fmtools (1.0) unstable; urgency=low

  * New upstream release.  Now a native Debian package.

 -- Ben Pfaff <pfaffben@debian.org>  Sat,  4 Sep 2004 12:20:06 -0700

fmtools (0.99.1-4) unstable; urgency=low

  * Fix doubled manpages in 0.99.1-2.  Oops!

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 15 Aug 2004 17:08:54 -0700

fmtools (0.99.1-2) unstable; urgency=low

  * Patch from "Gregory P. Smith" <greg-debian@electricrain.com> to add
    user-definable threshold to fmscan.  Modified patch slightly to match
    the command-line argument a float instead of an int.  Closes: #264500.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 15 Aug 2004 16:56:20 -0700
