=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: extra
 Maintainer: Ben Pfaff <pfaffben@debian.org>
-Standards-Version: 3.5.2.0
+Standards-Version: 3.6.1.0
 Build-Depends: debhelper (>= 3.0)
 
 Package: fmtools
