=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Ben Pfaff <pfaffben@debian.org>
-Standards-Version: 3.6.1.0
-Build-Depends: debhelper (>= 3.0)
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0)
 
 Package: fmtools
 Architecture: any
