=== debian/changelog ===
fmtools (1.0.3) unstable; urgency=low

  * Don't unconditionally strip binary.  Closes: #436845.  Thanks to
    Julien Danjou <acid@debian.org> for reporting this bug.
  
  * Fix lintian warning on "-$(MAKE) clean" in debian/rules.

 -- Ben Pfaff <pfaffben@debian.org>  Thu, 09 Aug 2007 08:33:13 -0700
