=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
 
@@ -29,7 +29,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs usr/bin
-	install -s fm fmscan debian/fmtools/usr/bin
+	install fm fmscan debian/fmtools/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
