## fmtools 1.0.4

=== debian/changelog ===
fmtools (1.0.4) unstable; urgency=low

  * Fix interpretation of volume argument to fm program to match the
    documentation.  Closes: #448310.  Thanks to Andreas Hartmann
    <andi@ahash.de> for reporting this bug.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 04 Nov 2007 12:51:43 -0800
