## fmtools 1.0.4.1

=== debian/changelog ===
fmtools (1.0.4.1) unstable; urgency=low

  * control: Improve short description.  Closes: #493617.  Thanks to Barry
    deFreese <bddebian@comcast.net> for reporting the problem.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 11 Aug 2008 22:17:32 -0700
