=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: fmtools
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: FM radio tuner
+Description: Utility for managing FM tuner cards
  Command-line utility for adjusting the frequency and volume and
  muting and unmuting FM radio cards.
