## fmtools 2.0.3

=== debian/changelog ===
fmtools (2.0.3) unstable; urgency=low

  * debian/control: Add armel to Architectures, since Debian buildds use
    that architecture even though Debian policy does not mention it.
  
  * debian/source/format: Add and initialize to 1.0.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 01 May 2010 11:52:24 -0700

fmtools (2.0.2) unstable; urgency=low

  * debian/control: Limit Architecture: to Linux, since this is a
    Linux-specific package.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 27 Mar 2010 10:51:43 -0700

fmtools (2.0.1) unstable; urgency=low

  * New upstream release.  The new release uses Automake, so a "configure"
    command had to be added to "rules".
  
  * Update to Debhelper 7.
  
  * Update to newer Debian policy version.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 09 Jan 2010 13:30:15 -0800
