=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 build-stamp:
 	dh_testdir
 
+	./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib
 	$(MAKE)
 
 	touch build-stamp
@@ -18,18 +19,15 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-
-	# Add here commands to clean up after the build process.
-	$(MAKE) clean
-
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/bin
-	install fm fmscan debian/fmtools/usr/bin
+	install -s fm fmscan debian/fmtools/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -45,7 +43,7 @@
 	dh_installcron
 	dh_installman fm.1 fmscan.1
 	dh_installinfo
-	dh_installchangelogs CHANGES
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
