## fmtools 2.0.7build1

=== debian/changelog ===
fmtools (2.0.7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:18 +0000

fmtools (2.0.7) unstable; urgency=low

  * New upstream release.

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 21 Sep 2013 16:35:03 -0700

fmtools (2.0.6) unstable; urgency=low

  * New upstream release.
  
  * rules: Replace by trivial three-line "dh" version.
  
  * control: Upgrade to policy 3.9.4.

  * Upgrade to debhelper 9 (no changes necessary).

 -- Ben Pfaff <pfaffben@debian.org>  Sat, 14 Sep 2013 14:41:58 -0700
