=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fmtools
 Section: sound
 Priority: extra
-Maintainer: Ben Pfaff <pfaffben@debian.org>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.0)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Pfaff <pfaffben@debian.org>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0)
 
 Package: fmtools
 Architecture: linux-any
