## fmtools 2.0.8

=== debian/changelog ===
fmtools (2.0.8) unstable; urgency=medium

  * Orphan package.

  * Update to policy 4.5.1.0.  This only required changing priority from
    "extra" to "optional".

  * Upgrade to debhelper 13 by using dependency on debhelper-compat
    instead of using debian/compat.  No other changes needed.

  * debian/rules: Enable "bindnow" hardening (suggested by Lintian).

 -- Ben Pfaff <blp@cs.stanford.edu>  Sun, 13 Dec 2020 13:17:17 -0800
