=== debian/control ===
Source: fmtools
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1.0
Build-Depends: debhelper-compat (= 13)

Package: fmtools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FM radio tuner
 Command-line utility for adjusting the frequency and volume and
 muting and unmuting FM radio cards.
