## fmtools 2.0.8%2Breally2.0.7

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: sound
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.1.0
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13)
+Homepage: https://benpfaff.org/fmtools/
+Vcs-Browser: https://salsa.debian.org/debian/fmtools
+Vcs-Git: https://salsa.debian.org/debian/fmtools.git
+Rules-Requires-Root: no
 
 Package: fmtools
 Architecture: linux-any
