## fmtools 2.0.8+really2.0.7

=== debian/changelog ===
fmtools (2.0.8+really2.0.7-4) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa. 
  * debian/tests/control: Create autopkgtest.

 -- Felype Augusto Barcellos Ribeiro <felypebarcellos@gmail.com>  Mon, 30 Jun 2025 22:37:38 -0300

fmtools (2.0.8+really2.0.7-3) unstable; urgency=medium

  * QA upload.

  * Updated d/control and d/copyright with new project home, and
    added d/watch.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Apr 2024 08:20:57 +0200

fmtools (2.0.8+really2.0.7-2) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.1.0 to 4.7.0.
  * Added d/control flag to build without root.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 23 Apr 2024 01:42:19 +0200

fmtools (2.0.8+really2.0.7-1) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format. Closes: #1007601.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 16:52:53 +0100
