=== debian/tests/control ===
Test-Command: fm -h | grep '^fmtools fm version'
Restrictions: superficial

Test-Command: fmscan -h | grep '^fmtools fmscan version'
Restrictions: superficial
